#include<bits/stdc++.h>
using namespace std;
long long arr[1000000];
int main()
{

 long long n,br=0,z=0,k=1;

    cin>>n;
    for(long long i=0; i<n; i++)
    {
        arr[i]=i+1;
    }
    cout<<27721<<endl;
    return 0;
}